p {
    margin: 0 0 20px;
}

.header-style2.scrollHeader .navbar-nav > li.active > a {
    color: #0089c0;
}

section.bg-light.fibox {
    padding: 0
}
section.bg-light-gray{
    padding:80px 0 0 0 ;
}

section {
    padding: 120px 0 0 0;
}

.section-heading {
    margin-bottom: 20px;
}

div.container.fibox {
    padding: 0
}

.div.fxForm.form {
    background-color: #0089c0;
}

.btn-primary {
    color: #fff;
    background-color: #006a94;
    border-color: #0089c0
}

    .btn-primary:hover {
        color: #fff;
        background-color: #0089c0;
    }

    .btn-check:focus + .btn-primary, .btn-primary:focus {
        color: #fff;
        background-color: #006a94;
        border-color: #006a94;
        /*box-shadow: 0 0 0 .25rem rgba(49,132,253,.5)*/
    }

    .btn-check:active + .btn-primary, .btn-check:checked + .btn-primary, .btn-primary.active, .btn-primary:active, .show > .btn-primary.dropdown-toggle {
        color: #fff;
        background-color: #0089c0;
        border-color: #0089c0
    }

        .btn-check:active + .btn-primary:focus, .btn-check:checked + .btn-primary:focus, .btn-primary.active:focus, .btn-primary:active:focus, .show > .btn-primary.dropdown-toggle:focus {
            box-shadow: 0 0 0 .25rem rgba(49,132,253,.5)
        }

    .btn-primary.disabled, .btn-primary:disabled {
        color: #fff;
        background-color: #0d6efd;
        border-color: #0089c0
    }

.shadow {
    padding: 0 64px 32px;
}

.footer-list-style2.text-white li a:before {
    content: '';
}
/*----------------------------------------- Umbraco Forms napiste Nam ----------------------------------------*/
::placeholder {
    font-weight: lighter;
    opacity: 0.5;
    color: black;
    /*    color: #0089c0;*/
}

.umbraco-forms-form fieldset {
    padding: 1em 1em 0em 0em;
    margin: 0 0 1.5em 0;
    border: none !Important;
}

.umbraco-forms-form input.text,
.umbraco-forms-form textarea {
    /*max-width: 400px !important;*/
    padding: 5px;
    display: block;
    width: 100%;
    border-width: 1px;
}

.umbraco-forms-indicator {
    color: red;
    font: 500;
}

.umbraco-forms-hidden {
    display: none;
}

.umbraco-forms-form fieldset {
    margin: 0 0 0 0;
}

.field-validation-error {
    display: block;
    color: red;
}

.umbraco-forms-field-wrapper {
    padding: 0 0 0.5em 0;
}

.btn.primary {
    color: #fff;
    background: #006a94;
    border-color: #0089c0;
    display: inline-block;
    border-radius: 2px;
    padding: 6px 12px;
}

    .btn.primary:hover {
        background: #0089c0;
    }

/*----------------------------------------- KONEC Umbraco Forms Napiste Nam -------------------------------------------*/

/*----------------------------------------- Umbraco Forms Newsletter --------------------------------------------------*/
/*newsletter text form*/
#f757bee1-9599-4a8f-80ce-7f6657870113 {
    padding: 0;
    max-width: 400px;
}

/*nefunguje*/
input[type=submit] .btn-primary .news {
    padding: 0;
    max-width: 50px;
    display: inline-block;
}
/*----------------------------------------- KONEC Umbraco Forms Newsletter --------------------------------------------------*/

/* ----------------------------owl carousel ---------------------*/
.owl-theme .owl-nav.disabled + .owl-dots span {
    width: 12px;
    height: 12px;
    margin: 5px;
    background: #fff
    cursor: pointer;
    display: block;
    border: 1px solid #aaa;
    -webkit-backface-visibility: visible;
    border-radius: 30px;
    transition-duration: .3s;
    -webkit-transition-duration: .3s;
    z-index: 5;
}

.owl-theme .owl-nav.disabled + .owl-dots {
    z-index: 100;
    margin-top: 0px;
}
.owl-theme .owl-nav.disabled + .owl-dots {
    z-index: 1;
    margin-top: 0px;
}
/* ----------------------------KONEC owl carousel ---------------------*/